RubyGems Navigation menu

rails3-jquery-autocomplete 0.6.6

Use jQuery's autocomplete plugin with Rails 3.

Versionen:

  1. 1.0.15 - January 20, 2015 (23 KB)
  2. 1.0.14 - March 31, 2014 (23 KB)
  3. 1.0.13 - March 15, 2014 (21,5 KB)
  4. 1.0.12 - December 13, 2013 (20,5 KB)
  5. 1.0.11 - February 20, 2013 (19,5 KB)
  6. 0.6.6 - April 17, 2011 (114 KB)
Zeige alle Versionen (53 total)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • David Padilla

SHA 256-Prüfsumme:

040e2bc8d745d1c345e3bebf8eb81fdca87ead5135aa057d79110fdc0d7eb47b

Downloads insgesamt 1.090.582

Für diese Version 4.633

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: